Exchange System Manager version Popup

Status
Not open for further replies.
R

RVT

In brief I have an Exchange 2003 server that was the first server in my Exchange 2010 environment. When I go to manage Exch2003 in ESM I receive and error " Exchange System Manager version 14....or greater is required to edit this object." I'm thinking about re-appling Exch SP2

Thoughts?
 
A

AndyD_ [MVP]

What specific object in ESM are you attempting to " manage" when you get that message?
 
R

RVT

Really anything Right click- Properties server, First Administrative Group, Mailbox store, etc..
 
R

RVT

Moving test mailboxes

We are also replicating PF. I wanted to conf some diag logging around PF replication and that's when I noticed the issue.
 
N

Novak Wu

Hi,

Can you post the detail error message here? Is the test mailbox moved successfully?

If there is any error log in Event Viewer, please post it here for research.

Thanks.

Novak


 
Status
Not open for further replies.
Top